/* Registration Window Title */
"%@ Registration" = "%@ Registrierung";

/* multi channel sound */
"%d Channel" = "%d-Kanel";

/* New version information */
"A new version of this application is available; would you like to visit the web site?" = "Eine neue Version des Programms ist verfügbar: möchten Sie die Website aufsuchen?";

/* Cancel button title for new version alert */
"Cancel" = "Abbrechen";

/* Name of exporter for cd-rom movie */
"CD-ROM Movie" = "CD-ROM Film";

/* Name of exporter for custom */
"Custom" = "Eigen";

/* Disable automatic check button title for new version alert */
"Disable Automatic Check" = "Automatisch prüfen aus";

/* Name of exporter for NTSC DV stream */
"DV Stream (NTSC)" = "DV Stream (NTSC)";

/* Name of exporter for PAL DV stream */
"DV Stream (PAL)" = "DV Stream (PAL)";

/* Name of exporter for e-mail movie */
"E-Mail Movie" = "E-Mail Film";

/* Name of exporter for NTSC Full Quality DV */
"Full Quality DV (NTSC)" = "DV-Film (hohe Qualität) (NTSC)";

/* Name of exporter for PAL Full Quality DV */
"Full Quality DV (PAL)" = "DV-Film (hohe Qualität) (PAL)";

/* Name of exporter for NTSC Full Quality DV for iMovie */
"Full Quality DV for iMovie (NTSC)" = "Beste Qualität DV für iMovie (NTSC)";

/* Name of exporter for PAL Full Quality DV for iMovie */
"Full Quality DV for iMovie (PAL)" = "Beste Qualität DV für iMovie (PAL)";

/* Invalid Registration Title */
"Invalid registration code." = "Ungültiger Registriercode";

/* single channel sound */
"Mono" = "Mono";

/* New version available alert title */
"New Version Available" = "Neue Version verfügbar";

/* dual channel sound */
"Stereo" = "Stereo";

/* Invalid Registration Message */
"Try entering your registration code again." = "Versuchen Sie die Eingabe des Registriecodes noch einmal";

/* Visit web site for new version button title */
"Visit Web Site" = "Besuchen Sie die Website";

/* Name of exporter for web movie */
"Web Movie" = "Web-Film";

